body { font-size:14px; font-weight:300; }
h1, h2, h3, h4 { text-transform:uppercase; font-weight:300; letter-spacing:1px; }
h3 { font-size:28px; }
h4 { font-weight:400; margin-top:20px; }
a { cursor:pointer; color:#23a1d1; }
h2 .fa { font-size:1em; }
h3 .fa { font-size:1.3333333em; }
h1.blue,
h2.blue,
h3.blue { color:#23a1d1; }

#content { min-height:400px; }
.container-fluid { padding-left:30px; padding-right:30px; }
#top { margin:0 0 30px 0; }
#logo { margin:0 0 30px 0; }
#logo > a > img { max-width:350px; }
#menu { background:none; border-color:#58595B; }
#menu #category { text-shadow:none; color:inherit; text-transform:uppercase; }
#menu .nav > li > a { color:#58595B; text-shadow:none; text-transform:uppercase; }
.navbar { border:none; border-top:1px solid #58595B; border-bottom:1px solid #58595B; border-radius:0; }
.navbar-collapse { padding-left:0; padding-right:0; }

.breadcrumb { padding:0; border:none; background-color:#fff; border-radius:none; margin:10px 0 20px; }
.breadcrumb > li:first-child { text-shadow:none; padding-left:0; }
.breadcrumb > li { text-shadow:none; }
.breadcrumb > li > a { color:#666; font-size:12px !important; font-weight:400; }
.breadcrumb > li:after { top:5px; width:10px; height:10px; }

#home-banner { text-align:center; width:100%; margin:40px 0 0; }
#home-banner h1, 
#home-banner h2 { text-transform:uppercase; margin:0; padding:0; }
#home-banner h1 { margin-bottom:10px; }

.product-title { font-size:21px; }
.product-thumb { border:none; }
.product-thumb .image { margin-bottom:20px; }
.product-thumb .caption { padding:0; text-align:left; min-height:0; }
.product-thumb .caption h4 { font-weight:700; font-size:14px; text-transform:uppercase; }
.product-thumb .caption h4 a { color:#58595B; }
.product-thumb .caption .price { font-size:14px; }
.thumbnail { padding:0; border:none; border-radius:0; margin-bottom:40px; }
.option-list li { margin-bottom:10px; padding-bottom:10px; border-bottom:1px dotted #ccc; }
.option-list li:last-child { margin-bottom:0; padding-bottom:0; border-bottom:none; }
.category-description { border-top:1px solid #58595B; border-bottom:1px solid #58595B; padding:20px 15px 10px; }

fieldset legend { text-transform:uppercase; }
.btn { border:none; border-radius:0; box-shadow:none; background-image:none !important; text-transform: uppercase; text-shadow:none; }
.form-control { border-radius:0; box-shadow: none; }
select { -webkit-appearance: none; -webkit-border-radius: 0px; }
#search input { border-color:#58595b; }
#search .btn-lg { padding:11px 35px; color:#fff; background-color:#58595b; text-shadow:none; }
.btn-primary { color:#58595b; background-color:#fff; border:2px solid #58595b; }
.form-horizontal .form-group { margin-right: 0px; margin-left: 0px; }
.form-horizontal .control-label { text-align:left; }

#cart .btn-primary,
.checkout-cart #button-coupon,
.checkout-cart #button-voucher { border:1px solid #58595b; }
#cart .btn-danger { border:1px solid #da4f49; }

.list-group-custom { margin-top: 20px; }
.list-group-custom a.list-group-item { border:none; margin-bottom:0; text-transform:uppercase; font-size:13px; }
.list-group-custom  a.active, .list-group-custom  a.active:hover, .list-group-custom  a:hover { text-shadow:none; }

footer { margin-top:60px; background:url(../image/footer-bg.jpg) no-repeat center center; background-size:cover; min-height:300px; font-size:12px; padding:40px 0 20px; }
footer h5 { text-transform:uppercase; }
footer a { font-size:12px; }

/* Utils */
.spacer-xs { margin-bottom: 5px; }
.spacer-sm { margin-bottom: 10px; }
.spacer-md { margin-bottom: 20px; }
.spacer-lg { margin-bottom: 30px; }
.spacer-xl { margin-bottom: 40px; }
.spacer-xxl { margin-bottom: 80px; }
.spacer-top-xs { margin-top: 5px; }
.spacer-top-sm { margin-top: 10px; }
.spacer-top-md { margin-top: 20px; }
.spacer-top-lg { margin-top: 30px; }
.spacer-top-xl { margin-top: 40px; }
.spacer-right-xs { margin-right: 5px; }
.spacer-right-sm { margin-right: 10px; }
.spacer-right-md { margin-right: 20px; }
.spacer-right-lg { margin-right: 30px; }
.spacer-right-xl { margin-right: 40px; }
.spacer-mobile-md,
.spacer-mobile-lg { margin-bottom:0; }

.no-margin { margin-top:0; margin-bottom:0; }
.no-margin-top { margin-top:0; }
.no-margin-bottom { margin-bottom:0; }

.col-spacer-right-md { padding-right:20px; }
.col-spacer-right-lg { padding-right:30px; }
.col-spacer-right-xl { padding-right:40px; }

@media (max-width: 767px) {
	.container-fluid, 
	.container { padding-left:30px; padding-right:30px; }
	#menu { border-radius: 0; }
	#menu #category { padding-left:0; font-weight:500; }
	#home-banner h1 { font-size:22px; }
	#home-banner h2 { font-size:18px; }
	.spacer-mobile-md { margin-bottom:20px; }
	.spacer-mobile-lg { margin-bottom:30px; }
	footer,
	footer a { font-size:12px; }
}